<bugID>1227590<Summary>No window controls like titlebar and border for developer toolbox in standalone window mode</Summary><Description>Created attachment 8691431
no window chrome.png

Nightly 45.0a1 2015-11-24 on Windows 8.1

Opening the developer tools as a standalone window shows them like an overlay on the screen without titlebar, close button and border.</Description></bugID>